
e TB Manager Bangladesh - Feature #726

Develop report to display the medicines to expire in the comming quarter

06/06/2013 07:53 PM - Ricardo Memoria

Status: Closed Start date: 06/06/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Development of a report displaying the medicines and its expiring date within the coming quarter, following the layout and rules

specified in the document

Server Details - e TB Manager Bangladesh

History

#1 - 09/06/2013 12:36 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
